.topinfo {
    margin: 40px 0;
    padding: 20px 4%;
    font-size: 110%;
    border-radius: 3px;
    background: #fcf7f1;
}

.topinfo h2 {
    display: flex;
    align-items: center;
    color: #472b03;
}

.topinfo h2::after {
    flex: 1 0 40%;
    content: '';
    border-top: dotted #472b03 2px;
    margin-left: 20px;
}

.topinfo ul li {
    padding-bottom: 8px;
}

.topinfo ul li span {
    font-weight: bold;
    color: #ff0000;
}

.topinfo h3 {
    background: #472C03;
    padding: 5px 5px 5px 15px;
    color: #fff;
}

.info-list li {
    font-size: 16px;
}

.topinfo a {}

.topinfo2 {
    margin: 0 2rem 2rem;
}

.red {
    color: #c00;
}

.fw-bold {
    font-weight: bold;
}

.fs-xlarge {
    font-size: 1.4em;
}

.fs-large {
    font-size: 1.25em;
}

.fs-medium {
    font-size: 1.1em;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.nosp {
    display: block;
}

.nopc {
    display: none;
}

@media (max-width: 767px) {
    .nosp {
        display: none;
    }

    .nopc {
        display: block;
    }
}

.callnum {
    margin-bottom: 0;
    font-size: 1.2em;
}

.callnum strong {
    font-size: 1.2em;
}

.callex {
    margin-top: 0;
}

.sp_info {
    margin-top: 1rem;
}

.sp_info p {
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.5;
}

.border_box {
    border-top: 5px solid #d5d5d5;
    border-bottom: 5px solid #d5d5d5;
    padding: 15px 5% 25px;
  	margin-top: 1rem;
}

@media (max-width: 767px) {  
    .sp_info {
        margin-left: 5%;
        margin-right: 5%;
    }

    .sp_info p {
        font-size: 1.2em;
    }
}


.text-indent {
    text-indent: -1em;
    margin-left: 1em;
}

.mt6 {
    margin-top: 6px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mb5 {
    margin-bottom: 5px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.lh2 {
    line-height: 2 !important;
}

@media (max-width: 767px) {  
  .lh2 {
        line-height: inherit !important;
    }
}